Subject: Re: Cygwin version confusion
From: Chris Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Thu, 29 Jun 2000 12:22:32 -0400

On Thu, Jun 29, 2000 at 09:39:45AM -0400, Reynolds, John wrote:
>Hello,
>
>I'm a little confused regarding the versions of Cygwin and pieces that come
>with the various products/downloads. I originally installed GNUPro Toolkit
>for NT Version 99r1p1.
>
>bash --help -> GNU bash, version 2.02.1(2)-release-(i686-pc-cygwin32)
>uname -r ->    21.0 (0.9/1/2)
>
>I found this installation lacked several utilities (like man.exe) so I
>downloaded and installed (in another directory tree) the latest Cygwin
>setup.exe along with several packages I was interested in (fileutils, groff,
>etc.). 
>
>bash --help -> GNU bash, version 2.04.0(1)-release-(i586-pc-cygwin)
>uname -r    -> 1.1.2(0.21/3/2)
>
>The latest version shows that I'm running a later version of both bash and
>Cygwin. The i586-pc-cygwin bothers me a little. I'm on a PIII machine. I
>don't recall setup allowing me to indicate what type of machine I'm running.
>Did I miss something?
>
>Thanks for any help!

FYI, GNUpro 99r1p1 is a supported release from Red Hat.

You've downloaded a version of cygwin which is *not* supported, or at
least is supported only by this mailing list.

A GNUpro 99r1p1 release, as the name implies, is going to be older than
most of the stuff that you can download but 99r1p1 has gone through a
lot of testing and Red Hat will accept support calls based on problems
that you experience.

The net release is newer and completely untested, or, again, it is only
tested by people here.

cgf

--
Want to unsubscribe from this list?
Send a message to [email-masked]